
/* Urban media banners */

.prinz-info {
    display: flex;
    /*
    padding: 1rem;
    align-items: center;
    justify-content: center;
    color: #777;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAKElEQVQYV2NkQANnzpz5z4gsBhIwMTFhhAvCBECKwILIAmBBdAGQIADcqBNp8cESRgAAAABJRU5ErkJggg==);
    border: 1px solid #E9E9E9;
    */
}
.prinz-info::before {
    /*content: 'Advertisement';*/
}
.prinz-info.prinz-info--lg {
    max-width: 100%;
    margin: 1rem auto 0;
}
.prinz-info.prinz-info--lb {
    min-height: 90px;
    margin: 0 auto;
    text-align: center;
    display: none;
}
@media (min-width: 48em) {
    .prinz-info.prinz-info--lb {
        display: block;
    }
}
.prinz-info.prinz-info--sc {
    width: 300px;
    min-height: 600px;
    display: none !important;
}
@media (min-width: 1440px) {
    .prinz-info.prinz-info--sc {
        display: flex !important;
    }
}
.prinz-info.prinz-info--sc--left {
    position: absolute;
    top: 0;
    left: -300px;
    justify-content: flex-end;
}
.prinz-info.prinz-info--sc--right {
    position: absolute;
    top: 0;
    right: -300px;
    justify-content: flex-start;
}

.prinz-info.prinz-info--rt {
    display: flex;
    justify-content: center;
}

.prinz-info.prinz-info--mobile {
    display: none;
}
@media (max-width: 767px) {
    .prinz-info.prinz-info--mobile {
        width: 100%;
        display: block;
        margin: 10px 0;
        text-align: center;
    }
    .prinz-info.prinz-info--mobile > div {
        min-height: 100px;
    }
}

/* ========================================================================== */

#urban-leaderboard {
    margin-left: auto;
    margin-right: auto;
}

#PSAOuterWrapper {
    /* Fixing horizontal scrollbar issue */
    overflow-x: hidden;
}
